/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #b5ffc2;
  color: black;
  background-image: url('images/greenishtile.png');
  font-family: helvetica;
      font-size: 1.25em;
}
 .header {
          width: 50%;
          margin: auto;
          text-align: center;
          padding: 1%;
      }
      
 .container {
          width: 60%;
          margin: auto;
          display: flex;
          flex-wrap: wrap;
          align-items: center;
      }
      
.box {
          margin-left:auto;
          margin-right:auto;
          width: 35%;
          border-style: solid;
          border-width: 1px;
          box-shadow: 15px 15px;
          background-color: #b5ffc2;
      }
      
.box2 {
          margin-left:auto;
          margin-right:auto;
          width: 48%;
          border-style: solid;
          border-width: 1px;
          box-shadow: 15px 15px;
          background-color: #b5ffc2;
      }

.box img {
    max-width: 95%;           /* Make the image take up the full width of the box */
    max-height: 95%; 
    margin: 19%;/* Make the image take up the full height of the box */
    display: block;   /* Cover the box while maintaining aspect ratio */
}

p {
      margin:auto;
      word-wrap: break-word;
      margin-top: 5%;
      margin-bottom: 6%;
      margin-left: 5%;
      margin-right: 5%;
      }
      
      
      
p.list {
      line-height:1.8;
      margin:auto;
      word-wrap: break-word;
      margin-top: 5%;
      margin-bottom: 5%;
      margin-left: 5%;
      margin-right: 5%;
      }
      